Bug 1389884 - Typo mistake in spec file: MULTI_SYMANTICS instead of MULTI_SEMANTICS
Summary: Typo mistake in spec file: MULTI_SYMANTICS instead of MULTI_SEMANTICS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsolv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-29 09:32 UTC by larchunix
Modified: 2017-07-31 18:42 UTC (History)
5 users (show)

Fixed In Version: libsolv-0.6.23-6.fc25 libsolv-0.6.23-6.fc24 libsolv-0.6.24-1.fc24 libsolv-0.6.24-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-12 23:55:51 UTC


Attachments (Terms of Use)
Fix proposal (1.70 KB, application/mbox)
2016-10-29 09:32 UTC, larchunix
no flags Details

Description larchunix 2016-10-29 09:32:11 UTC
Created attachment 1215213 [details]
Fix proposal

Hi,

A typo mistake has been introduced in libsolv spec file when refactoring in http://pkgs.fedoraproject.org/cgit/rpms/libsolv.git/commit/?id=06911e8.

The option MULTI_SEMANTICS became MULTI_SYMANTICS.

This result in the following warning at build time:

CMake Warning:
  Manually-specified variables were not used by the project:
    ...
    MULTI_SYMANTICS
    ...

I guess this mistake was not made intentionally so I wrote a trivial patch fixing this.

Regards,

Comment 1 Fedora Update System 2016-10-31 12:23:37 UTC
libsolv-0.6.23-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d513ebdfa

Comment 2 Fedora Update System 2016-10-31 12:23:46 UTC
libsolv-0.6.23-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-21ffff7e21

Comment 3 Fedora Update System 2016-11-01 02:21:28 UTC
libsolv-0.6.23-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2d513ebdfa

Comment 4 Fedora Update System 2016-11-01 18:22:16 UTC
libsolv-0.6.23-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-21ffff7e21

Comment 5 Fedora Update System 2016-11-03 18:29:04 UTC
libsolv-0.6.23-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-11-03 23:54:48 UTC
libsolv-0.6.23-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-11-11 01:17:47 UTC
libsolv-0.6.24-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba9e964555

Comment 8 Fedora Update System 2016-11-11 01:17:57 UTC
libsolv-0.6.24-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3f8b3994e4

Comment 9 Fedora Update System 2016-11-11 16:56:55 UTC
libsolv-0.6.24-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3f8b3994e4

Comment 10 Fedora Update System 2016-11-11 22:22:12 UTC
libsolv-0.6.24-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba9e964555

Comment 11 Fedora Update System 2016-11-12 23:55:51 UTC
libsolv-0.6.24-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-11-19 21:06:08 UTC
libsolv-0.6.23-6.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-19 21:16:12 UTC
libsolv-0.6.24-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.